.page {
  background-color: rgba(5, 10, 14, 1);
  position: relative;
  width: 100%;
  height: 79.64vw;
  overflow: hidden;
}

.section_1 {
  height: 79.64vw;
  background: url(./img/FigmaDDSSlicePNGbd18bb6fd21c394875a88a62a462aeee.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text-wrapper_1 {
  width: 8.08vw;
  height: 1.52vw;
  margin: 3.59vw 0 0 85.05vw;
}

.a-color-ffffff-end {
  width: 8.08vw;
  height: 1.52vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.25vw;
  font-family: SF Pro-Bold;
  font-weight: 700;
  text-align: right;
  white-space: nowrap;
  line-height: 1.25vw;
}

.downlaod {
  width: 19.69vw;
  height: 5.63vw;
  margin: 27.76vw 0 41.14vw 9.32vw;
}

.image_1 {
  width: 19.69vw;
  height: 5.63vw;
}
